--ABS-58049
------ ROUTETRANSACTION ---------
ALTER TABLE ROUTETRANSACTION ADD (NUMBERVALUE6 NUMBER NULL,
								  NUMBERVALUE7 NUMBER NULL,
								  NUMBERVALUE8 NUMBER NULL,
								  NUMBERVALUE9 NUMBER NULL,
								  NUMBERVALUE10 NUMBER NULL,
								  NUMBERVALUE11 NUMBER NULL,
								  NUMBERVALUE12 NUMBER NULL,
								  NUMBERVALUE13 NUMBER NULL,
								  NUMBERVALUE14 NUMBER NULL,
								  NUMBERVALUE15 NUMBER NULL,
								  NUMBERVALUE16 NUMBER NULL,
								  DOUBLEVALUE11 NUMBER(15,4) NULL,
								  DOUBLEVALUE12 NUMBER(15,4) NULL,
								  DOUBLEVALUE13 NUMBER(15,4) NULL,
								  DOUBLEVALUE14 NUMBER(15,4) NULL,
								  DOUBLEVALUE15 NUMBER(15,4) NULL,
								  DOUBLEVALUE16 NUMBER(15,4) NULL,
								  DOUBLEVALUE17 NUMBER(15,4) NULL,
								  DOUBLEVALUE18 NUMBER(15,4) NULL,
								  DOUBLEVALUE19 NUMBER(15,4) NULL,
								  DOUBLEVALUE20 NUMBER(15,4) NULL);
								  